.form {
    display: none;
}
.form.active {
    display: flex;
	max-width:100%;
	width:576px;
}
.form input {
    outline: none;
    border: 1px solid #d7d7d7;
    padding: 0 15px;
    width: 100%;
    height: 48px;
    margin: auto;
    font-size: 14px;
}
.form__cancel {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}
.form__cancel img {
    width: 15px;
    height: 15px;
}
.form span {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
    color: #585854;
}
.form__field {
    padding: 15px 0;
    width: 100%;
}
.form__container {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.form__button {
    font-size: 16px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    background: #a5854c;
    color: #ffffff;
    transition: .3s;
    border-radius: 8px;
    cursor: pointer;
    padding: 0 30px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    margin-top: 10px;
}
.form__title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
@media all and (max-width: 1024px) {
    .form__container {

        
    }
}